.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.955566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.460000px;}
.ls3{letter-spacing:-0.009600px;}
.ls4{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.105600px;}
.ls1{letter-spacing:0.115200px;}
.ls5{letter-spacing:0.277200px;}
.ls7{letter-spacing:0.280800px;}
.ls8{letter-spacing:0.288000px;}
.ls9{letter-spacing:0.291600px;}
.lsb{letter-spacing:0.643200px;}
.ls6{letter-spacing:0.759600px;}
.lsa{letter-spacing:0.993600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.784800px;}
.wsf{word-spacing:0.842400px;}
.ws18{word-spacing:1.123200px;}
.ws14{word-spacing:1.126800px;}
.ws9{word-spacing:1.198800px;}
.ws8{word-spacing:1.299600px;}
.ws13{word-spacing:1.486800px;}
.ws6{word-spacing:1.540800px;}
.ws7{word-spacing:1.584000px;}
.wsa{word-spacing:1.598400px;}
.ws12{word-spacing:1.602000px;}
.ws5{word-spacing:1.666800px;}
.ws4{word-spacing:1.684800px;}
.wsc{word-spacing:1.699200px;}
.ws10{word-spacing:1.836000px;}
.ws1e{word-spacing:2.106000px;}
.ws1b{word-spacing:2.271600px;}
.ws16{word-spacing:2.476800px;}
.ws1c{word-spacing:2.570400px;}
.wsb{word-spacing:2.613600px;}
.ws19{word-spacing:2.667600px;}
.wse{word-spacing:2.718000px;}
.ws1a{word-spacing:2.750400px;}
.ws1d{word-spacing:2.779200px;}
.ws17{word-spacing:3.049200px;}
.wsd{word-spacing:4.996800px;}
.ws15{word-spacing:5.068800px;}
.ws3{word-spacing:6.100800px;}
.ws2{word-spacing:6.201600px;}
.ws1{word-spacing:6.801600px;}
._1{width:79.639200px;}
._0{width:80.715600px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:120.000000px;}
.y19{bottom:49.005698px;}
.y1b{bottom:49.962381px;}
.y18{bottom:69.901127px;}
.yc{bottom:88.884555px;}
.y1a{bottom:90.796555px;}
.y17{bottom:111.829238px;}
.yb{bottom:130.812667px;}
.y16{bottom:132.724667px;}
.ya{bottom:151.708095px;}
.y15{bottom:153.620095px;}
.yd{bottom:180.957143px;}
.y4{bottom:198.028571px;}
.y3{bottom:220.403524px;}
.y2{bottom:253.180667px;}
.y1{bottom:285.957810px;}
.y0{bottom:335.123524px;}
.y14{bottom:622.331872px;}
.y13{bottom:643.227301px;}
.y9{bottom:649.373015px;}
.y12{bottom:685.155412px;}
.y8{bottom:691.301127px;}
.y11{bottom:706.050841px;}
.y7{bottom:1188.421810px;}
.y10{bottom:1190.333127px;}
.y6{bottom:1230.212667px;}
.yf{bottom:1232.261238px;}
.y5{bottom:1287.982381px;}
.ye{bottom:1289.894381px;}
.h6{height:23.593750px;}
.h4{height:26.542969px;}
.h2{height:44.929688px;}
.h1{height:112.324219px;}
.h3{height:978.761905px;}
.h5{height:996.971429px;}
.h0{height:1354.333333px;}
.w1{width:827.395238px;}
.w0{width:956.000000px;}
.x7{left:62.595238px;}
.x4{left:63.733333px;}
.x6{left:65.725000px;}
.x9{left:157.774143px;}
.x8{left:171.431286px;}
.x5{left:186.317571px;}
.x3{left:240.946143px;}
.x2{left:254.603286px;}
.x1{left:268.260429px;}
.x0{left:288.746143px;}
.xa{left:806.761571px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.441004pt;}
.ls3{letter-spacing:-0.005623pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.061858pt;}
.ls1{letter-spacing:0.067481pt;}
.ls5{letter-spacing:0.162377pt;}
.ls7{letter-spacing:0.164485pt;}
.ls8{letter-spacing:0.168703pt;}
.ls9{letter-spacing:0.170812pt;}
.lsb{letter-spacing:0.376770pt;}
.ls6{letter-spacing:0.444954pt;}
.lsa{letter-spacing:0.582025pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.459715pt;}
.wsf{word-spacing:0.493456pt;}
.ws18{word-spacing:0.657941pt;}
.ws14{word-spacing:0.660050pt;}
.ws9{word-spacing:0.702226pt;}
.ws8{word-spacing:0.761272pt;}
.ws13{word-spacing:0.870929pt;}
.ws6{word-spacing:0.902561pt;}
.ws7{word-spacing:0.927866pt;}
.wsa{word-spacing:0.936301pt;}
.ws12{word-spacing:0.938410pt;}
.ws5{word-spacing:0.976368pt;}
.ws4{word-spacing:0.986912pt;}
.wsc{word-spacing:0.995347pt;}
.ws10{word-spacing:1.075481pt;}
.ws1e{word-spacing:1.233640pt;}
.ws1b{word-spacing:1.330644pt;}
.ws16{word-spacing:1.450845pt;}
.ws1c{word-spacing:1.505674pt;}
.wsb{word-spacing:1.530979pt;}
.ws19{word-spacing:1.562611pt;}
.wse{word-spacing:1.592134pt;}
.ws1a{word-spacing:1.611113pt;}
.ws1d{word-spacing:1.627983pt;}
.ws17{word-spacing:1.786142pt;}
.wsd{word-spacing:2.926996pt;}
.ws15{word-spacing:2.969172pt;}
.ws3{word-spacing:3.573690pt;}
.ws2{word-spacing:3.632736pt;}
.ws1{word-spacing:3.984201pt;}
._1{width:46.650577pt;}
._0{width:47.281105pt;}
.fs3{font-size:18.744770pt;}
.fs2{font-size:21.087866pt;}
.fs1{font-size:28.117155pt;}
.fs0{font-size:70.292887pt;}
.y19{bottom:28.706267pt;}
.y1b{bottom:29.266667pt;}
.y18{bottom:40.946267pt;}
.yc{bottom:52.066267pt;}
.y1a{bottom:53.186267pt;}
.y17{bottom:65.506667pt;}
.yb{bottom:76.626667pt;}
.y16{bottom:77.746667pt;}
.ya{bottom:88.866667pt;}
.y15{bottom:89.986667pt;}
.yd{bottom:106.000000pt;}
.y4{bottom:116.000000pt;}
.y3{bottom:129.106667pt;}
.y2{bottom:148.306667pt;}
.y1{bottom:167.506667pt;}
.y0{bottom:196.306667pt;}
.y14{bottom:364.545867pt;}
.y13{bottom:376.785867pt;}
.y9{bottom:380.385867pt;}
.y12{bottom:401.346267pt;}
.y8{bottom:404.946267pt;}
.y11{bottom:413.586267pt;}
.y7{bottom:696.146667pt;}
.y10{bottom:697.266267pt;}
.y6{bottom:720.626667pt;}
.yf{bottom:721.826667pt;}
.y5{bottom:754.466667pt;}
.ye{bottom:755.586667pt;}
.h6{height:13.820607pt;}
.h4{height:15.548183pt;}
.h2{height:26.318645pt;}
.h1{height:65.796613pt;}
.h3{height:573.333333pt;}
.h5{height:584.000000pt;}
.h0{height:793.333333pt;}
.w1{width:484.666667pt;}
.w0{width:560.000000pt;}
.x7{left:36.666667pt;}
.x4{left:37.333333pt;}
.x6{left:38.500000pt;}
.x9{left:92.420000pt;}
.x8{left:100.420000pt;}
.x5{left:109.140000pt;}
.x3{left:141.140000pt;}
.x2{left:149.140000pt;}
.x1{left:157.140000pt;}
.x0{left:169.140000pt;}
.xa{left:472.580000pt;}
}
